ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "de697fcd-8500-484c-a7c6-5194a905c647"
    Код: "000168531"
    UIDСценария: "fd35597f-109b-4066-99c1-99f5a907a84b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "ШтрихКод в представлении кода в печатных формах в разрезе характеристик и партий Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "ШтрихКод в представлении кода в печатных формах в разрезе характеристик и партий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

